<root>
	<presets>
		<defaultPreset>
			<level0>
				<attack>
					<device0>rammer</device0>
					<device1>calibratedShells</device1>
				</attack>
				<defence>
					<device0>protectedModules</device0>
					<device1>improvedBattleCompartment</device1>
				</defence>
				<specialization>
					<device0>coatedOptics</device0>
					<device1>camouflageNet</device1>
				</specialization>
			</level0>
			<level1>
				<attack>
					<device0>enhancedAimDrives</device0>
					<device1>increasedPowderCharge</device1>
				</attack>
				<defence>
					<device0>multiLayerArmor</device0>
					<device1>highQualityAssembly</device1>
				</defence>
				<specialization>
					<device0>improvedControls</device0>
					<device1>recycledEngineSpeed</device1>
				</specialization>
			</level1>
			<level2>
				<attack>
					<device0>aimingStabilizer</device0>
					<device1>barrelPrecisionChannel</device1>
				</attack>
				<defence>
					<device0>reinforcedCaterpillars</device0>
					<device1>toolbox</device1>
				</defence>
				<specialization>
					<device0>equipmentStorageSystem</device0>
					<device1>perfectEquipment</device1>
				</specialization>
			</level2>
		</defaultPreset>
		<drumGunVehiclePreset>
			<level0>
				<attack>
					<device0>improvedVentilation</device0>
					<device1>calibratedShells</device1>
				</attack>
				<defence>
					<device0>protectedModules</device0>
					<device1>improvedBattleCompartment</device1>
				</defence>
				<specialization>
					<device0>coatedOptics</device0>
					<device1>camouflageNet</device1>
				</specialization>
			</level0>
			<level1>
				<attack>
					<device0>enhancedAimDrives</device0>
					<device1>increasedPowderCharge</device1>
				</attack>
				<defence>
					<device0>multiLayerArmor</device0>
					<device1>highQualityAssembly</device1>
				</defence>
				<specialization>
					<device0>improvedControls</device0>
					<device1>recycledEngineSpeed</device1>
				</specialization>
			</level1>
			<level2>
				<attack>
					<device0>aimingStabilizer</device0>
					<device1>barrelPrecisionChannel</device1>
				</attack>
				<defence>
					<device0>reinforcedCaterpillars</device0>
					<device1>toolbox</device1>
				</defence>
				<specialization>
					<device0>equipmentStorageSystem</device0>
					<device1>perfectEquipment</device1>
				</specialization>
			</level2>
		</drumGunVehiclePreset>
	</presets>
</root>
